Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452837 - [RFE] Add support for Ubuntu to create-wui-appliance.sh
Summary: [RFE] Add support for Ubuntu to create-wui-appliance.sh
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Hugh Brock
QA Contact:
URL: http://www.digitalprognosis.com/opens...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 12:29 UTC by Jeff Schroeder
Modified: 2010-03-16 17:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-27 20:00:06 UTC


Attachments (Terms of Use)
Ubuntu support (deleted)
2008-06-25 12:29 UTC, Jeff Schroeder
no flags Details | Diff

Description Jeff Schroeder 2008-06-25 12:29:32 UTC
Description of problem:
create-wui-appliance.sh doesn't run under Ubuntu.


Version-Release number of selected component (if applicable):
git head

How reproducible:
Follow the instructions and run create-wui-appliance.sh under Ubuntu.
  
Actual results:
It trys to run rpm -q and fails.

Expected results:
The developer appliance is properly created

Additional info:
Patch to fix this attached and also located here:
http://www.digitalprognosis.com/opensource/patches/ovirt/0001-Add-support-to-create-wui-appliance-under-Ubuntu.patch

Comment 1 Jeff Schroeder 2008-06-25 12:29:32 UTC
Created attachment 310259 [details]
Ubuntu support


Note You need to log in before you can comment on or make changes to this bug.